Activity log for bug #1044779

Date Who What changed Old value New value Message
2012-09-01 18:11:05 Casey Marshall bug added bug
2012-09-06 23:05:57 Casey Marshall hockeypuck: status Triaged In Progress
2012-10-24 18:46:06 Casey Marshall hockeypuck: milestone backlog 0.5
2012-10-24 18:46:08 Casey Marshall hockeypuck: assignee Casey Marshall (cmars)
2012-11-01 02:54:56 Casey Marshall hockeypuck: status In Progress Fix Committed
2012-11-01 02:57:36 Casey Marshall hockeypuck: status Fix Committed Fix Released